@charset "utf-8";
/* CSS Document */
@font-face {
				font-family: 'BebasNeue';
				src: url('../fonts/bebasneue0.eot');
				src: url('../fonts/bebasneue0.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/bebasneue0.woff') format('woff'),
						 url('../fonts/bebasneue0.ttf') format('truetype'),
						 url('../fonts/bebasneue0.svg#bebasneue0') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
						font-family: 'GunnyRewritten';
						src: url('../fonts/gnyrwn971.eot');
						src: url('../fonts/gnyrwn971.eot?#iefix') format('embedded-opentype'),
								 url('../fonts/gnyrwn971.woff') format('woff'),
								 url('../fonts/gnyrwn971.ttf') format('truetype'),
								 url('../fonts/gnyrwn971.svg#gnyrwn971') format('svg');
						font-weight: normal;
						font-style: normal;
				}

.header{ margin:0; padding:147px 0 0 0; background:#a11c2b;}
.header-info{ margin:0; padding:35px 15px 27px 15px; background:url(../images/header-line.jpg) no-repeat top #92141f; position:relative;}
.logo{ margin:0 0 0 -200px; padding:0; position:absolute; top:-70px; left:50%; width:401px; height:152px;}
.logo_sm{ margin:0 0 0 -150px; padding:0; position:absolute; top:-55px; left:50%; width:301px; height:114px;}
a.quote{ margin:0; padding:0; font-weight:600; text-transform:uppercase; line-height:24px; float:left; color:#fff; text-decoration:none; font-size:20px; line-height:28px;}
a.quote i{ display:inline-block; margin:0 5px 0 0; height:28px; width:28px;}
a.phone{margin:0; padding:0; font-weight:600; text-transform:uppercase; line-height:24px; float:right; color:#fff; text-decoration:none; font-size:20px; line-height:28px;}
a.phone i{display:inline-block; margin:0 5px 0 0; height:28px; width:28px;}
.logo-xs{ margin:0 0 0 -125px; padding:0; top:-40px; left:50%; position:absolute; width:250px; height:95px;}


.navigation .container{ position:relative; }
.title{margin:0; text-align:center; color:#3E4156; }
.back{text-align:center; }
nav{display:block; }
.menu{display:block;  margin:0;  padding:0;  list-style:none; text-align:center; }
.menu li{display:inline-block;  position:relative;  z-index:100;  font-size:14px;}
.menu li:first-child{margin-left:0; }
.menu li:last-child{ background:none; }
.menu li a{text-decoration:none;  padding:12px 26px;  display:block; color:#fff; -webkit-transition:all 0.2s ease-in-out 0s; -moz-transition:all 0.2s ease-in-out 0s; -o-transition:all 0.2s ease-in-out 0s; -ms-transition:all 0.2s ease-in-out 0s; transition:all 0.2s ease-in-out 0s; }
.menu li a:hover, .menu li:hover > a, .menu li.active > a {color:#fff; background:#ab3341; }
.menu ul{display:none; margin:0; padding:0; width:200px; position:absolute; top:100%; left:0px; z-index:9999; background:#fff; }
.menu ul li{display:block; float:none; background:none; margin:0; padding:0; border-bottom:1px solid #2a80a6; }
.menu ul li:last-child{ border:none;}
.menu ul li a{font-size:16px; font-weight:normal; display:block; color:#2a80a6; padding:7px 12px; }
.menu ul li a:hover, .menu ul li:hover > a{background:#eee; color:#2a80a6; }
.menu li:hover > ul{display:block; }
.menu ul ul{left:200px; top:100%; }
.mobile-menu{display:none; width:100%; padding:8px; background:#ab3341;  color:#fff; text-transform:uppercase; font-weight:600;  text-decoration:none;  font-size:18px; margin-bottom:10px;}
.mobile-menu:hover, .mobile-menu:focus{ color:#fff; text-decoration:none; }
.mobile-menu i{ margin-right:5px; }
@media (min-width: 768px) and (max-width: 979px) {
.mainWrap{width:768px; }
.menu ul{top:100%; }
.menu li a{font-size:14px; padding:12px 8px; }
.menu ul li a{ font-size:12px;}
}
@media (max-width: 767px) {
.mainWrap{width:auto; padding:50px 20px; }
.menu{display:none; text-align:left; }
.mobile-menu{display:block; }
.header .menu{margin:0; background:none; height:280px; overflow-x:scroll }
.menu li{display:block; margin:0; background:none; }
.menu li a{ color:#fff; }
.menu li a:hover,.menu li:hover > a{ color:#fff;  }
.menu ul{display:block; position:relative; top:0; left:0; width:100%; }
.menu ul ul{left:0; }
}
/*======================= MAIN MENU CSS =======================*/

.banner-area{ margin:0; padding:0; background:url(../images/banner-bg.jpg) repeat-x top;}
.flash-box{ margin:0; padding:0;}
.flash-box ul{ margin:0; padding:0; list-style:none;}

.menu-icon{ margin:-40px 0 0 0; padding:0; text-align:center; position:relative; z-index:99999999 !important;}
.menu-icon ul{ margin:0; padding:0; list-style:none;}
.menu-icon ul li{ margin:0 30px; padding:0; width:86px; display:inline-block; font-size:13px; line-height:16px; vertical-align:top;}
.icon{ margin-bottom:8px}

.mobile-icon-xs{ margin:0; padding:0; display:none;}
.mobile-icon-xs ul{ margin:0; padding:0; list-style:none;}
.mobile-icon-xs ul li{ margin:0 0 15px 0; padding:0; text-align:center;}

.content-wrap{ margin:0; padding:70px 0 50px;}

.page-wrap{ margin:0; padding:0;}
.page-wrap h2{ margin:0 0 10px 0; padding:0; background:url(../images/line.jpg) repeat-x center; color:#92141F; font-size:35px; font-weight:400; text-align:center;}
.page-wrap h2 span{ padding:0 15px; background:#fff;}
.content{ margin:0; padding:0 40px;}
.page-wrap p{ margin:0; padding:10px 0 0 0; line-height:24px; text-align:justify;}

.quote-banner{ margin:0; padding:40px 0 0 0; text-align:center;}
.quote-banner img{ display:inline-block;}

.page-image-wrap{ margin:0; padding:80px 0 0 0;}
#crum{ margin:0; padding:0; float:right;}
#crum ul{ margin:0; padding:0; list-style:none;}
#crum ul li{ margin:0 0 0 5px; padding:0; float:left;}
#crum ul li a{ color:#20202; text-decoration:none;}
#crum ul li a:hover, #crum ul li a.active{ color:#f0474d; text-decoration:none;}

.galley-thumb{ margin:0; padding:20px 0 0 0;}
.galley-thumb .col-sm-4{ margin-top:30px;}


.quick-service{ margin:0; padding:40px 0; background:#ededee;}
.quick-service h2{ margin:0 0 10px 0; padding:0; background:url(../images/line.jpg) repeat-x center; color:#92141F; font-size:35px; font-weight:400; text-align:center;}
.quick-service h2 span{ padding:0 15px; background:#ededee;}
.quick-service .col-sm-2{ text-align:center; margin-top:15px;}
.quick-service .col-sm-2 img{ display:inline-block;}
.quick-service a{ color:#92141F; text-decoration:none;}
.quick-service a:hover{ color:#333; text-decoration:none;}
.quick-service a span{ display:block; margin:4px 0 0 0; width:100%;}


.quick-service-inner{ margin:0; padding:40px 0; background:#fff;}
.quick-service-inner h2{ margin:0 0 10px 0; padding:0; background:url(../images/line.jpg) repeat-x center; color:#92141F; font-size:35px; font-weight:400; text-align:center;}
.quick-service-inner h2 span{ padding:0 15px; background:#fff;}
.quick-service-inner .col-sm-2{ text-align:center; margin-top:15px;}
.quick-service-inner .col-sm-2 img{ display:inline-block;}
.quick-service-inner a{ color:#92141F; text-decoration:none;}
.quick-service-inner a:hover{ color:#333; text-decoration:none;}
.quick-service-inner a span{ display:block; margin:4px 0 0 0; width:100%;}


.wrapper{ margin:0 auto; width:90%;}
.wrapper-top{ margin:0 auto; width:95%;}
.map{ margin:0 0 45px 0; padding:10px; border:1px solid #c8c7c7;}
.contact-wrap{ margin:0; padding:0;}
.contact-wrap h3{ margin:0; padding:0 0 40px 0; text-transform:uppercase; font-size:30px; font-weight:400; color:#920d1f;}
.contact-wrap ul{ margin:0; padding:0; list-style:none;}
.contact-wrap ul li{ margin:0 0 30px 0; padding:0; font-size:13px;}
.contact-wrap ul li span{ font-style:italic; color:#920d1f;}
.contact-wrap .form-control{ background:#f1f1f2; min-height:50px;}
.contact-wrap label{ font-weight:300; color:#aeb0b1;}
.contact-wrap form{ margin-top:15px }
.contact-wrap p{ margin:0; padding:0;}
.contact-wrap input[type=submit]{ margin:0; padding:5px 25px; background:#d1d2d4; border:1px solid #929294; border-radius:4px; cursor:pointer; float:right; text-transform:uppercase; color:#000; display:block;}

.pagetop{ margin:0; padding:70px 0 0 0; background:#92141f;}
.pagetop a{ color:#fff; text-decoration:none;}
.pagetop a:hover{ color:#fff; text-decoration:underline;}

.menulinks{ margin:0 0 40px 0; text-align:center;}
.menulinks img{ display:inline-block;}
.menulinks ul{ margin:0; padding:0; list-style:none;}
.menulinks ul li{ margin:0; padding:0; float:left; width:20%;}

.menulinks-xs{ margin:0 0 40px 0; text-align:center;}
.menulinks-xs img{ display:inline-block;}
.menulinks-xs ul{ margin:0; padding:0; list-style:none;}
.menulinks-xs ul li{ margin:0 0 35px ; padding:0;}
.menulinks-xs ul li:last-child{ margin:0;}

.yellow-header{ margin:0; padding:50px 10px 15px 10px; background:#ffcb05; color:#fff; text-transform:uppercase; font-size:41px; line-height:41px; font-weight:normal; font-family:'BebasNeue'; text-align:center;}
.blue-header{ margin:0; padding:50px 10px 15px 10px; background:#2e3092; color:#fff; text-transform:uppercase; font-size:41px; line-height:41px; font-weight:normal; font-family:'BebasNeue'; text-align:center;}
.red-header{ margin:0; padding:50px 10px 15px 10px; background:#d2232a; color:#fff; text-transform:uppercase; font-size:41px; line-height:41px; font-weight:normal; font-family:'BebasNeue'; text-align:center;}
.green-header{ margin:0; padding:50px 10px 15px 10px; background:#8dc63f; color:#fff; text-transform:uppercase; font-size:41px; line-height:41px; font-weight:normal; font-family:'BebasNeue'; text-align:center;}

.Flexible-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin:0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.salad-menu{ margin:0; padding:0}
.salad-menu ul{ margin:0; padding:0; list-style:none;}
.salad-menu ul li{ margin:0 0 40px 0; font-family: 'Titillium Web', sans-serif;}
.salad-menu ul li:last-child{ margin:0;}
.salad-menu ul li h4{ margin:0; padding:0 ; font-size:15px; font-weight:700;}
.salad-menu ul li p{font-size:14px;}

.ffmenu{ font-family: 'Titillium Web', sans-serif;}
.ffmenu h4{ margin:0; padding:0 ; font-size:15px; font-weight:700;}
.ffmenu p{font-size:14px;}
.ffmenu ul{ margin:0; padding:0; list-style:none;}
.ffmenu ul li { margin:0 0 30px 0; padding:0;}
.ffmenu ul li:last-child{ margin:0;}

.ffmenu .media{ margin:0 0 35px 0}


.mat-memu{ font-family: 'Titillium Web', sans-serif;}
.mat-memu h4{ margin:0; padding:0 ; font-size:15px; font-weight:700;}
.mat-memu p{font-size:14px;}
.mat-memu .media{ margin:0 0 25px 0}


.wl-memu{ font-family: 'Titillium Web', sans-serif;}
.wl-memu h4{ margin:0; padding:0 ; font-size:15px; font-weight:700;}
.wl-memu p{font-size:14px;}
.wl-memu .media{ margin:0 0 25px 0}
.wl-memu ul{ margin:0; padding:0; list-style:none;}
.wl-memu ul li { margin:0 0 30px 0; padding:0;}
.wl-memu ul li:last-child{ margin:0;}

.cheese-platter{ margin:0 0 40px 0; padding:0 0; background:#e6e7e8;}
.cheese-platter h2{ margin:0; padding:0 0 8px 0; color:#d2232a; font-family:'GunnyRewritten'; font-size:40px; font-weight:normal;}
.cheese-platter p{font-family: 'Titillium Web', sans-serif;}
.cheese-platter  h4{ margin:0; padding:0 ; font-size:15px; font-weight:700;}
.top-pad{ padding-top:30px}

.inner-banner{ margin:0 0 15px 0; padding:0;}

.bbq-menu{}
.bbq-menu ul{ margin:0; padding:0; list-style:none;}
.bbq-menu ul li{ margin:0; padding:0 0 30px;  font-family: 'Titillium Web', sans-serif;}
.bbq-menu ul li h4{ margin:0; padding:0 ; font-size:15px; font-weight:700;}
.bbq-menu ul li p{font-size:14px;}


.footer{ margin:0; padding:20px 0; color:#fff; background:#333132;}
.footer a{ color:#fff; text-decoration:none;}
.footer a:hover{ text-decoration:underline; color:#fff;}
ul.footmenu{ margin:0; padding:0; list-style:none; text-align:center;}
ul.footmenu li{ margin:0 8px 0 0; padding:0; display:inline-block; font-size:18px; line-height:30px;}
.single-menu{ margin:0; padding:20px 0; text-align:center; font-size:18px;}
.footer p{ font-size:12px;}

.social{ margin:0; padding:0; float:right;}
.social h3{ margin:0; padding:0 0 8px 0; font-size:18px; text-transform:uppercase; font-weight:400;}
.social ul{ margin:0; padding:0; list-style:none;}
.social  ul li{ margin:0 0 0 2px; padding:0; float:left;}


.testimonials .col-lg-12{
	background: none repeat scroll 0 0 #fff;
  box-shadow: 0 0 5px #a2a2a2;
  margin: 34px 0;
  padding: 15px 40px 35px 70px;
  position: relative;
}
.testimonials .col-lg-12:first-child{
	margin-top: 60px;
}
.testimonials .col-lg-12:before{
	background: url(../images/cotation.png) no-repeat 0 0;
	width: 80px;
	height: 80px;
	content: '';
	position: absolute;
	left: -18px;
	top: -38px;
}
.testimonials .col-lg-12 p{
	text-align: justify;
	font-size: 16px;
}
span.author{
	display: block;
	text-align: right;
	color: #92141f;
}
.achiveContent .col-sm-4{
	text-align: center;
}
.achiveContent .col-sm-4 .img-responsive{
	box-shadow: 0 0 5px #a2a2a2;
	display: inline-block;
}
.achiveContent {
    margin: 30px 0 50px;
}
.morningMenu, .workingLunch, .fingerFood, .saladSauce, .bbqMenuItem{
	overflow: hidden;
}
.morningMenu .wrapper, .workingLunch .wrapper, .fingerFood .wrapper, .saladSauce .wrapper, .bbqMenuItem .wrapper{
	width: 100%;
}
.morningMenu h2, .workingLunch h2, .fingerFood h2, .saladSauce h2, .bbqMenuItem h2{
	padding-bottom: 5px;
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 30px;
	color: #A11C2B;
	font-size: 22px;
}
.morningMenu, .workingLunch, .fingerFood, .saladSauce{
	margin: 25px 0;
}
.morningMenu{
	margin-top: 0;
}
a.menuPageLink{
	margin-bottom: 25px;
}
.saladSauce .salad-menu{
	margin-bottom: 30px;
}
.requestSec{
	padding-bottom: 30px;
}
.requestTitle {
    padding-top: 40px;
}
.requestTitle h3{
	color: #92141f;
	font-size: 24px;
	font-weight: 400;
}
.requestPannel {
    background: #fff;
    box-shadow: 3px 3px 8px #a2a2a2;
    margin: 10px 0 0;
    padding: 10px 20px 30px;
}
.requestPannel h5{
	font-weight: normal;
	color: #000;
}
.requestPannel label{
	font-weight: normal;
	color: #939597;
	display: block;
}
.requestPannel form .form-group .col-sm-6, .requestPannel form .form-group .col-sm-12{
	margin-bottom: 15px;
}
.customCheckBox label{
	display: inline-block;
}
.customCheckbox {
  position: absolute;
  top: -999999px;
  z-index: -99999;
}
.checkLabel{
	background-image: url(../images/checkbox.png);
	background-repeat: no-repeat;
  display: inline-block;
  line-height: 28px;
  padding-left: 33px;
  background-position: 0 0;
  margin-right: 20px;
  cursor: pointer;
}
.check{
	background-position: 0 -28px;
}
.customCheckBox {
    margin-top: 3px;
}
.requestPannel form .form-group textarea{
	height: 150px;
}
.btnMod{
	background: none repeat scroll 0 0 #d1d2d4
}
.menuDownload{
	text-align: center;
	padding-top: 40px;
}
.menuDownload li{
	background: url(../images/pdfIcon.png) no-repeat 0 0;
	display: inline-block;
    line-height: 48px;
    list-style: none outside none;
    margin-bottom: 30px;
    padding-left: 70px;
    text-align: left;
    width: 40%;
    vertical-align: top;
}
.rqSpecial{
	background-color: #ededee;
}
.requestSec{
	background: url(../images/quoteBg.png) repeat-x 0 100%;
}
.rqSpecial h2 span{
	background-color: #ededee;
}
/* #Media Queries
================================================== */
/* Large desktop */

@media (min-width: 1200px) {
} 
/* END__ */

/* Large then standart */
@media (min-width: 960px) {
} 
/* END__ */

/* standart desktop */
@media (max-width: 1200px) {
} 
/* END__ */

@media (max-width: 1199px){
	.testimonials .col-lg-12{
		margin: 64px 20px;
	}
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 800px) {
a.quote, a.phone{ font-size:18px;}
.header{ margin:0; padding:87px 0 0 0; background:#a11c2b;}
.banner-area{ margin:0; padding:0; background:url(../images/banner-bg-tab.jpg) repeat-x top;}
.page-wrap h2{ font-size:30px;}
.menu-icon ul li{ margin:0 20px;}
.social{ float:none; text-align:center}
.social ul{ text-align:center;}
.social ul li{ float:none; display:inline-block; margin:0 2px;}
} 
/* END__ */

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
a.quote{ margin:50px 0 10px 0 ; text-align:center; float:none; display:block}
a.phone{ float:none; display:block; text-align:center;}
.header{ padding:70px 0 0 0;}
.header-info{ padding:10px;}
.menu-icon ul li{ margin:0 10px;}
.banner-area{ margin:0; padding:0; background:url(../images/banner-bg-mob.jpg) repeat-x top;}
.content{ padding:0;}
.page-wrap h2{ font-size:22px;}
.quick-service .col-sm-2, .quick-service-inner .col-sm-2{ width:33.333%; float:left;}
.social{ float:none; text-align:center}
.social ul{ text-align:center;}
.social ul li{ float:none; display:inline-block; margin:0 2px;}
#crum{ margin:10px 0 0 0; float:none; display:block; width:100%;}
#crum ul li{ margin:0 5px 0  0}
.galley-thumb .col-sm-4{ width:33.333%; float:left;}
.achiveContent .col-sm-4 .img-responsive{
	margin-bottom: 30px;
}
} 
/* END__ */
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .menuDownload{ padding-left:0;}
} 
/* END__ */
@media (max-width: 639px) {
    .menuDownload{
    	padding-top:20px;
    }
    .menuDownload li{
        width: 49%;
        height: 48px;
        line-height: inherit;
    }
    .menuDownload a {
	display: table-cell;
	height: 48px;
	vertical-align: middle;
    }
}
@media (max-width: 450px) {
    .menuDownload li{
    	width: 51%;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {
a.quote{ margin:50px 0 10px 0 ; text-align:center; float:none; display:block}
a.phone{ float:none; display:block; text-align:center;}
.header{ padding:70px 0 0 0;}
.header-info{ padding:10px;}
.banner-area{ margin:0; padding:0; background:url(../images/banner-bg-xs.jpg) repeat-x top;}
.mobile-icon-xs{ display:block;}
.menu-icon{ display:none;}
.content{ padding:0}
.page-wrap h2{ font-size:22px;}
.quick-service .col-sm-2, .quick-service-inner .col-sm-2{ width:50%; float:left;}
.social{ float:none; text-align:center}
.social ul{ text-align:center;}
.social ul li{ float:none; display:inline-block; margin:0 2px;}
#crum{ margin:10px 0 0 0; float:none; display:block; width:100%;}
#crum ul li{ margin:0 5px 0  0}
.galley-thumb .col-sm-4{ width:50%; float:left;}
.wrapper, .wrapper-top{ width:100%;}

} 
/* END__ */

@media (max-width: 360px){
.banner-area{ margin:0; padding:0; background:url(../images/banner-bg-xs1.jpg) repeat-x top;}
.menuDownload li{
    	width: 80%;
    }
}
@media (max-width: 320px){
.banner-area{ margin:0; padding:0; background:url(../images/banner-bg-xs2.jpg) repeat-x top;}
}